nlb-networth-widget {
  label {
    margin-bottom: 0;
  }

  .total-sum-wrapper {
    .total-sum-label {
      color: $navigationLabelGray;
      font-family: 'Istok Web', sans-serif;
      font-size: 20px;
    }

    .total-sum-value {
      display: flex;
      color: $nlbDarkestGreyColor;
      font-family: Roboto, sans-serif;
      font-size: 36px;
      font-weight: bold;
    }
  }

  .networth-amount {
    float: right;
    color: #373a3f;
    font-family: 'Istok Web', sans-serif;
    font-size: 20px;
    font-weight: bold;
  }

  .items-list-and-details {
    transition: all 2s linear 1s;
    min-height: 64px;
    border-radius: 6px;
    background-color: #ffffff;
    box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);
    margin-bottom: 16px;

    .items-details {
      display: none;

      &.sub-accounts {
        .items-list {
          margin: 0 28px 0 16px;
          padding: 8px 20px 8px 0;

          &:not(:last-child) {
            border-bottom: 1px solid #cccccc;
          }

          &:last-child {
            //padding-bottom: 8px;
            padding: 8px 18px 8px 0;
          }

          &.add-asset-button {
            margin: 0 0 0 16px;
            justify-content: flex-end;
          }

          .items-list-edit-icon {
            display: none;
          }

          &.hover-option {
            &:hover {
              .items-list-edit-icon {
                display: block;
                font-size: 20px;
                color: $nlbIndigoColor;
                cursor: pointer;
              }

              .items-list-amount {
                display: none;
              }
            }
          }
        }

        .items-list-icon {
          margin: 8px 16px 8px 0;
        }
      }
    }

    .items-list {
      display: flex;
      align-items: center;

      &-icon {
        margin: 10px 16px;

        img {
          width: 48px;
        }
      }

      &-description {
        flex-grow: 1;

        .title {
          color: black;
        }
      }

      &-arrow {
        margin-right: 16px;
        margin-left: 18px;
      }

      &.expanded {
        border-bottom: 1px solid #cccccc;
      }
    }
  }
}
